Bug 1435364 - SSUI - Post order you are left at the service [NEEDINFO]
Summary: SSUI - Post order you are left at the service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-23 15:46 UTC by John Hardy
Modified: 2017-05-31 14:44 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:44:01 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:
awight: needinfo? (jhardy)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description John Hardy 2017-03-23 15:46:44 UTC
Description of problem:
 Post order you are left at the service

Version-Release number of selected component (if applicable):
5.8.0.7

How reproducible:
always

Steps to Reproduce:
1. Order a shopping cart
2. 
3.

Actual results:
you are returned to the service, or whatever screen you may have been on

Expected results:
you should be taken to the queue, order queue.

Additional info:

Comment 2 Allen W 2017-03-23 21:28:44 UTC
Orders, Requests, preference of the two states for redirecting the user?  (I would think orders)  To the list in general? or a details page of the order just placed? Or the list with the name of the order (just placed) in the search bar (which would mean one would only see a single item; alternatively, we could take the user to a view where orders are sorted by date, with the latest one being shown at the top)

Comment 3 Allen W 2017-03-23 21:29:34 UTC
oh! order queue, roger that, we'll do order queue sorted by most recent orders, so user will see latest on top

Comment 5 Shveta 2017-04-17 21:37:44 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 7 errata-xmlrpc 2017-05-31 14:44:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.